Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Macros
typesizecheck.h File Reference
`#include "pluginterfaces/base/fplatform.h"`

## Macros
#define | SMTG_TYPE_SIZE_CHECK(Type, Platform64Size, MacOS32Size, Win32Size, Linux32Size)

## Macro Definition Documentation

#define SMTG_TYPE_SIZE_CHECK | ( |  | Type,
|  |  | Platform64Size,
|  |  | MacOS32Size,
|  |  | Win32Size,
|  |  | Linux32Size
| ) |  |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.